h2 {
    color: #fff;
    margin: 0 0 20px;
}

a {
    text-decoration: none;

    &.btnProfil, &.btnIndex {
        position: absolute;
        top: 20px;
        right: 10px;
        display: block;
        width: 30px;
        height: 30px;
        padding: 0;
        background: transparent;
        border: none;
        cursor: pointer;

        &::before {
            .fas;
            font-size: 1.2rem;
            color: #fff;
            .tr;
        }

        &:hover, &:focus {
            &::before {
                color: #6394df;
            }
        }
    }

    &.btnIndex {
        &::before {
            content: '\f015';
        }
    }

    &.btnProfil {
        &::before {
            content: '\f4ff';
        }
    }

    &.deconnexion {
        position: absolute;
        bottom: 20px;
        right: 20px;

        &::before {
            content: '\f2f5';
            color: #ffffff;
            font-size: 1.2rem;
            .fas;
            .tr;
        }

        &:hover, &:focus {
            &::before {
                color: #6394df;
            }
        }
    }
}

ul {
    margin: 0;
    padding: 0;
}

[class^="picto_"] {
    &.selected {
        &::before {
            color: #fff;
        }
    }

    &::before {
        font-size: 24px;
        color: #9b9b9b;
        .tr;
    }

    &:hover, &:focus {
        &::before {
            color: #fff;
        }
    }
}

.picto_home {
    &::before {
        content: '\f015';
        .fas;
    }
}

.picto_user {
    &::before {
        content: '\f27a';
        .fas;
    }
}

.picto_group {
    &::before {
        content: '\f0c0';
        .fas;
    }
}

.picto_calendar {
    &::before {
        content: '\f783';
        .fas;
    }
}

.picto_evenement {
    &::before {
        content: '\f00b';
        .fas;
    }
}

.erreurMessage {
    padding: 20px;
    box-sizing: border-box;
    background: red;
    border-radius: 5px;
    width: 100%;
    margin: -10px auto 30px;

    p {
        color: #fff;
        margin-bottom: 0;
    }
}

button {
    padding: 10px 30px;
    box-sizing: border-box;
    background: #4F4F4F;
    border: 1px solid #3A3A3A;
    border-radius: 5px;
    font-size: 16px;
    line-height: 22px;
    color: #D5D5D5;
    cursor: pointer;

    &:hover, &:focus {
        background: #D5D5D5;
        color: #4F4F4F;
    }
}

a, input, button {
    outline: 0;
}

.w100 {

}